<!--

function GuWebSiteStyleChange(GuWebSiteStyleName,GuWebSiteStyleExpires) {
	if (GuWebSiteStyleName!=null) {
		GuCookiesCreate("GuWebSiteStyleCookiesDown",GuWebSiteStyleName,GuWebSiteStyleExpires,"/");
		GuWebSiteStyleLoad(GuWebSiteStyleName);
		}
	}

function GuWebSiteStyleInitialization() {
	if (GuCookiesRead("GuWebSiteStyleCookiesDown")!=null) {
		GuWebSiteStyleLoad(GuCookiesRead("GuWebSiteStyleCookiesDown"));
		}
	}

GuWebSiteStyleInitialization();

function GuWebSiteStyleLoad(GuWebSiteStyleName) {
	if (GuElementGet("GuWebSiteStyleCSS")!=null) {
		GuElementGet("GuWebSiteStyleCSS").href=GuWebSiteStylePath+GuWebSiteStyleName+"/Style.css";
		}
	if (GuElementGet("Style_WebSite_Logo")!=null) {
		GuElementGet("Style_WebSite_Logo").src=GuWebSiteStylePath+GuWebSiteStyleName+"/WebSite_Logo.jpg";
		}
	if (GuElementGet("Style_Icon_Message")!=null) {
		GuElementGet("Style_Icon_Message").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Icon_Message.gif";
		}
	if (GuElementGet("Style_Icon_Count")!=null) {
		GuElementGet("Style_Icon_Count").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Icon_Count.gif";
		}
	if (GuElementGet("Style_Icon_Search")!=null) {
		GuElementGet("Style_Icon_Search").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Icon_Search.gif";
		}
	if (GuElementGet("Style_Icon_SortB")!=null) {
		GuElementGet("Style_Icon_SortB").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Icon_SortB.gif";
		}
	if (GuElementGet("Style_Icon_ColumnCommend")!=null) {
		GuElementGet("Style_Icon_ColumnCommend").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Icon_ColumnCommend.gif";
		}
	if (GuElementGet("Style_Icon_DownloadHits")!=null) {
		GuElementGet("Style_Icon_DownloadHits").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Icon_DownloadHits.gif";
		}
	if (GuElementGet("Style_Icon_AddNew")!=null) {
		GuElementGet("Style_Icon_AddNew").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Icon_AddNew.gif";
		}
	if (GuElementGet("Style_Icon_ColumnWeek")!=null) {
		GuElementGet("Style_Icon_ColumnWeek").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Icon_ColumnWeek.gif";
		}
	if (GuElementGet("Style_Icon_List")!=null) {
		GuElementGet("Style_Icon_List").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Icon_List.gif";
		}
	if (GuElementGet("Style_Icon_Article")!=null) {
		GuElementGet("Style_Icon_Article").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Icon_Article.gif";
		}
	if (GuElementGet("Style_Icon_Software")!=null) {
		GuElementGet("Style_Icon_Software").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Icon_Software.gif";
		}
	if (GuElementGet("Style_Icon_Guestbook")!=null) {
		GuElementGet("Style_Icon_Guestbook").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Icon_Guestbook.gif";
		}
	if (GuElementGet("Style_Icon_SendMail")!=null) {
		GuElementGet("Style_Icon_SendMail").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Icon_SendMail.gif";
		}
	if (GuElementGet("Style_Icon_Publish")!=null) {
		GuElementGet("Style_Icon_Publish").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Icon_Publish.gif";
		}
	if (GuElementGet("Style_Icon_UserRegister")!=null) {
		GuElementGet("Style_Icon_UserRegister").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Icon_UserRegister.gif";
		}
	if (GuElementGet("Style_Icon_User")!=null) {
		GuElementGet("Style_Icon_User").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Icon_User.gif";
		}
	if (GuElementGet("Style_Icon_UserIndex")!=null) {
		GuElementGet("Style_Icon_UserIndex").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Icon_UserIndex.gif";
		}
	if (GuElementGet("Style_Icon_UserMenu")!=null) {
		GuElementGet("Style_Icon_UserMenu").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Icon_UserMenu.gif";
		}
	if (GuElementGet("Style_Icon_UserPassword")!=null) {
		GuElementGet("Style_Icon_UserPassword").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Icon_UserPassword.gif";
		}
	if (GuElementGet("Style_Icon_UserMessage")!=null) {
		GuElementGet("Style_Icon_UserMessage").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Icon_UserMessage.gif";
		}
	if (GuElementGet("Style_Icon_UserPublish")!=null) {
		GuElementGet("Style_Icon_UserPublish").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Icon_UserPublish.gif";
		}
	if (GuElementGet("Style_Icon_UserFavorite")!=null) {
		GuElementGet("Style_Icon_UserFavorite").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Icon_UserFavorite.gif";
		}
	if (GuElementGet("Style_Bullets_Count_1")!=null) {
		for (var i=0;i<30;i++) {
			if (GuElementGet("Style_Bullets_Count_"+i+"")!=null) {
				GuElementGet("Style_Bullets_Count_"+i+"").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Bullets_Count.gif";
				}
			}
		}
	if (GuElementGet("Style_Bullets_SortB_Expand_1")!=null) {
		for (var i=0;i<30;i++) {
			if (GuElementGet("Style_Bullets_SortB_Expand_"+i+"")!=null) {
				GuElementGet("Style_Bullets_SortB_Expand_"+i+"").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Bullets_SortB_Expand.gif";
				}
			}
		}
	if (GuElementGet("Style_Bullets_DownloadHits_1")!=null) {
		for (var i=0;i<30;i++) {
			if (GuElementGet("Style_Bullets_DownloadHits_"+i+"")!=null) {
				GuElementGet("Style_Bullets_DownloadHits_"+i+"").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Bullets_DownloadHits.gif";
				}
			}
		}
	if (GuElementGet("Style_Bullets_List_1")!=null) {
		for (var i=0;i<30;i++) {
			if (GuElementGet("Style_Bullets_List_"+i+"")!=null) {
				GuElementGet("Style_Bullets_List_"+i+"").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Bullets_List.gif";
				}
			}
		}
	if (GuElementGet("Style_Bullets_Software")!=null) {
		GuElementGet("Style_Bullets_Software").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Bullets_Software.gif";
		}
	for (var i=0;i<10;i++) {
		if (GuElementGet("Style_Bullets_Star_"+i+"")!=null) {
			GuElementGet("Style_Bullets_Star_"+i+"").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Bullets_Star_"+i+".gif";
			}
		}
	if (GuElementGet("Style_Bullets_AntivirusRAV")!=null) {
		GuElementGet("Style_Bullets_AntivirusRAV").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Bullets_AntivirusRAV.gif";
		}
	if (GuElementGet("Style_Bullets_AntivirusKAV")!=null) {
		GuElementGet("Style_Bullets_AntivirusKAV").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Bullets_AntivirusKAV.gif";
		}
	if (GuElementGet("Style_Bullets_AntivirusKIS")!=null) {
		GuElementGet("Style_Bullets_AntivirusKIS").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Bullets_AntivirusKIS.gif";
		}
	for (var i=0;i<30;i++) {
		if (GuElementGet("Style_Bullets_Picture_32-32_"+i+"")!=null) {
			GuElementGet("Style_Bullets_Picture_32-32_"+i+"").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Bullets_Picture.gif";
			}
		}
	for (var i=0;i<30;i++) {
		if (GuElementGet("Style_Bullets_Picture_110-110_"+i+"")!=null) {
			GuElementGet("Style_Bullets_Picture_110-110_"+i+"").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Bullets_Picture.gif";
			}
		}
	if (GuElementGet("Style_Bullets_UserMenu_Expand_1")!=null) {
		for (var i=0;i<30;i++) {
			if (GuElementGet("Style_Bullets_UserMenu_Expand_"+i+"")!=null) {
				GuElementGet("Style_Bullets_UserMenu_Expand_"+i+"").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Bullets_UserMenu_Expand.gif";
				}
			}
		}
	if (GuElementGet("Style_Bullets_Welcome")!=null) {
		GuElementGet("Style_Bullets_Welcome").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Bullets_Welcome.gif";
		}
	if (GuElementGet("Style_Bullets_Mistake")!=null) {
		GuElementGet("Style_Bullets_Mistake").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Bullets_Mistake.gif";
		}
	if (GuElementGet("Style_Bullets_Succeed")!=null) {
		GuElementGet("Style_Bullets_Succeed").src=GuWebSiteStylePath+GuWebSiteStyleName+"/Style_Bullets_Succeed.gif";
		}
	}

//-->